Subject: Re: bug#77596: Michael

From: Michael Albinus <[email-masked]>
Date: Wed, 09 Apr 2025 18:47:22 +0200

spam via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> Hey Michael,

Hi,

> Yea, if I M-x load-library RET secrets RET​ then it starts working
> again.
> I know there's also (secrets-open-session t)​ which makes it start
> working again but that's not what you asked about.

Reloading secrets.el calls secrets-open-session internally, AND resets
some internal variables. So it looks safer to me.

So we don't need to do anything, I guess. Closing the bug.

> Thanks!

Best regards, Michael.